uuid: 4a23cbd2-bef8-4159-b9bc-e591b9846a24
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - media.type.image
  module:
    - image
_core:
  default_config_hash: VLDxfMVPTkd2xvOjFMCh3kWmaOYnd03zggFXuUXQVEY
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_replace_image:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_upload_new_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
